Bug 251752 - RFE: Package Web Connector feature
RFE: Package Web Connector feature
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-mylar (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-10 16:41 EDT by Andrew Overholt
Modified: 2008-10-20 09:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 09:00:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2007-08-10 16:41:41 EDT
Description of problem:
SSIA

We'll need a rome RPM (https://rome.dev.java.net/) first.
Comment 1 Jon Stanley 2008-04-23 16:28:35 EDT
Adding FutureFeature keyword to RFE's.
Comment 2 Andrew Overholt 2008-09-29 14:11:38 EDT
This is done in rawhide.
Comment 3 John Poelstra 2008-10-19 22:58:20 EDT
Can we close this bug?
Comment 4 Andrew Overholt 2008-10-20 09:00:26 EDT
Yup.

Note You need to log in before you can comment on or make changes to this bug.